@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:300; src:local('Ubuntu Light'), local('Ubuntu-Light'), url(font/Ubuntu-Light.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:400; src:local('Ubuntu'), url(font/Ubuntu-Regular.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:500; src:local('Ubuntu Medium'), local('Ubuntu-Medium'), url(font/Ubuntu-Medium.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:700; src:local('Ubuntu Bold'), local('Ubuntu-Bold'), url(font/Ubuntu-Bold.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:italic; font-weight:300; src:local('Ubuntu Light'), local('Ubuntu-Light'), url(font/Ubuntu-LightItalic.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:italic; font-weight:400; src:local('Ubuntu'), url(font/Ubuntu-Italic.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:italic; font-weight:500; src:local('Ubuntu Medium'), local('Ubuntu-Medium'), url(font/Ubuntu-MediumItalic.ttf) format('ttf'); }
@font-face { font-family:'Ubuntu'; font-style:italic; font-weight:700; src:local('Ubuntu Bold'), local('Ubuntu-Bold'), url(font/Ubuntu-BoldItalic.ttf) format('ttf'); }

/*@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:300; src:local('Ubuntu Light'), local('Ubuntu-Light'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:400; src:local('Ubuntu'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:500; src:local('Ubuntu Medium'), local('Ubuntu-Medium'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/OsJ2DjdpjqFRVUSto6IffD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
@font-face { font-family:'Ubuntu'; font-style:normal; font-weight:700; src:local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); }
*/
/* stili base - GENERALI - ver 3.9.0a del 20/9/17 */
body, td { font-family:Montserrat,Ubuntu, sans-serif; color:#001846; margin:0; padding:0; direction:ltr; }
h1 { font-size:18px; font-weight:bold; color:#CACEDD; margin-top:20px; margin-bottom:20px; }
h2, h3, h4 { font-weight:500; color:#FF6C00; margin-top:15px; margin-bottom:5px; }
h2 { font-size:16px; }
h3 { font-size:15px; }
h4 { font-size:14px; }
h5 { font-size:15px; color:#333; font-weight:normal; }
input { cursor:pointer; }
input.inputTxt { cursor:text; }
iframe { border:none; }
#angTitUp { display:none; }
a { text-decoration:none; color:#005496; }
a:hover { text-decoration:underline; }
a.underline:hover { text-decoration:underline; }
img, fieldset { border:0; }
select, .inputTxt { font-size:80%; margin:0; }
.alignRight { float:right; margin:0 2px 0 0; }
.alignRight2 { float:right; position:absolute; margin:0 2px 0 0; }
.alignRight_noMarg { float:right; margin:0; }
.noview { display:none; }
.noBold { font-weight:normal; }
.pgTesto { margin:10px; text-align:justify; }
.alert { color:#FF0000; font-weight:bold; font-size:11px; margin:0; padding:0; }
#box_descServiziMenu { display:none; }

/* ---- banner a rotazione ----------------------------- */
#bannerTelepass1 { background:url(../custom/images/bannerTelepass.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass2 { background:url(../custom/images/bannerTelepass.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass3 { background:url(../custom/images/bannerTelepass.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass4 { background:url(../custom/images/bannerTelepass.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass1 a,#bannerTelepass2 a,#bannerTelepass3 a,#bannerTelepass4 a { display:block; width:178px; height:95px; }
/* ---- banner a rotazione su stage ----------------------------- */
#bannerTelepass1stg { background:url(http://stagenew/i/_bannerHP/178X95_00_new.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass2stg { background:url(http://stagenew/i/_bannerHP/178X95_01_new.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass3stg { background:url(http://stagenew/i/_bannerHP/178x95_02_new.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass4stg { background:url(http://stagenew/i/_bannerHP/178x95_03_new.gif) no-repeat; padding:0; margin:10px 0; width:178px; height:95px; text-indent:-5000px; font-size:1px; }
#bannerTelepass1stg a,#bannerTelepass2stg a,#bannerTelepass3stg a,#bannerTelepass4stg a { display:block; width:178px; height:95px; }

/* ------MENU NAVIGAZIONE ------------------------------ */
#menuPrincipale ul { margin:0; padding:0; }
#menuPrincipale li { float:left; list-style:none; margin:0; margin-right:10px; padding:5px; padding-top:9px; text-indent:35px; height:37px; display:block; vertical-align:middle; white-space:nowrap;  width:17%; min-width:10%; }
#menuPrincipale A { color:#FFF; text-decoration:none; }
#menuPrincipale A:hover { text-decoration:underline; }

/* ----- COLONNA DX (poi SX) ---------------------------- */
/* ricerche percorso e area */
#menuRicerche { padding:4px; vertical-align:top; }
#partenza, #arrivo, #passaPer, #escludi, #classeVeicolo  { margin:0; display:block; }
.boxRicerca, #box_RicercaPercorso { margin:0; padding:3px; padding-left:5px; }
#box_RicercaPercorso h4 { padding-top:10px; }
label { font-weight:bold; padding-top:5px; }
.boxRicerca label { padding-top:10px; margin:0; display:block;  }
#btn_ricerca { margin:10px 0px 10px 0px; }
.btn_Ricerca { margin-top:15px; }
.chiusuraRicerca { margin:0; padding:0; border:0; }

#menuRicerche select, #menuRicerche .inputTxt { font-size:80%; width:140px; max-width:140px; margin-top:2px; }
#contenuto select, #contenuto .inputTxt { width:397px; }
legend { display:none; }
#affinaRicerca { margin-left:60px; margin-right:20px; position:relative; float:none; }
#affinaRicerca legend { display:block; color:#001846; position:relative; }
#affinaRicerca #partenza, #affinaRicerca #arrivo, #affinaRicerca #passaPer, #affinaRicerca #escludi, #affinaRicerca #classeVeicolo, #affinaRicerca #soloAuto  { margin:0; display:block; margin-top:15px; }
#affinaRicerca .box_txtimpo { position:relative; width:95%; }
#opzioniimg { width:16px; height:16px; }

/* Ricerca Servizi*/
#tipoServizi { margin-top:15px; }
#tipoServizi ul { padding:0; margin:0; }
#tipoServizi li { padding:0; margin:0; display:block; height:20px; list-style:none; }
#tipoServizi label { padding-left:5px; font-weight:normal; color:#000; }

/* WebCam*/
.box_WebCam { padding:0; margin:0; margin-top:10px; }
.box_Webcam  h2 { margin:0; padding-top:10px; text-transform:uppercase; }
ul#topWebcamOpen { margin:0; padding:3px; margin-bottom:10px; }
#topWebcamOpen li { margin:0; padding:0; margin-bottom:1em; min-height:50px; height:3.6em; }
#topWebcamOpen img, #topWebcamOpen caption { padding:0; margin:0; }
ul#topWebcamClose { margin-top:10px; }
#topWebcamClose .trattaWebcam { margin:0; padding:2px; PADDING-LEFT:4px; padding-right:0; VERTICAL-ALIGN:middle; }
ul#topWebcamClose, #topWebcamClose li { padding:0; margin:0; }
#topWebcamClose LI { BORDER-RIGHT:0; PADDING-RIGHT:0; BORDER-TOP:0; PADDING-LEFT:0; PADDING-BOTTOM:0; MARGIN:2px 0px 0px; BORDER-LEFT:0; PADDING-TOP:0; BORDER-BOTTOM:0; }
.apriElenco { cursor:pointer; }
.elencoWebcamClose { margin:0; padding:0; border:0; }
.elencoWebcamClose ul { margin:0; padding:0 0 0 6px; }

/* Italietta*/
div#box_Italietta { margin:15px 2px 0px 0px; padding:0; text-align:left; }
#box_Italietta h2 { text-align:left; margin:0; padding:3px; }
.Italietta { padding:0; margin:0} /*dimensioni originali flash:168px*206px */
.linkItalia { text-align:right; padding:3px; }

/* Altri Link */
#box_altriLink { margin:0; padding:0; }
#box_altriLink h2 { font-size:110%; margin:0; margin-left:2px; margin-top:15px; }
#box_altriLink ul { border:0; margin:0; padding:0; }
#box_altriLink li { margin:0; padding:5px; padding-left:10px; }

/* ---------CONTENUTO PAGINA-------------------------------------- */
.data { text-align:right; float:right; margin-top:15px; margin-right:5px; }
.txt_intro { margin:10px; text-align:left; }
.box_txtimpo{ margin:15px; }
.box_txtimpo P { padding:0; margin:0; margin-left:15px; margin-right:15px; }
.box_txtimpo P.alert { padding:0; margin:0; margin-left:15px; margin-right:10px; font-weight:bold; }
.accentua { font-weight:bolder; }
.nuovaRicerca { float:right; text-align:right; margin-top:15px; }
.descIniz { text-transform:lowercase; }

/* News*/
.aggiorna { float:right; text-align:right; }
.box_elencoNews { padding:5px 0; }
.evento { margin:0; padding:0; padding-bottom:15px; background-color:transparent; }
.nest { padding-left:25px; }
.indicatore_prev { float:right; }
.ico { float:left; position:relative; width:46px; }
.ico .fl { float:left; }
.ico .fr { float:right; text-align:right; }
.ico img { width:21px; height:21px; }
.txtNews { margin:0; padding:0; padding-left:50px; }

.approfondimento { position:relative; margin:0; margin-left:50px; }
.approfondimento h5 { padding:0; margin:0; margin-top:3px; font-size:110%; }
.approfondimento p { font-weight:normal; padding:5px; margin:0; }

.approfondimento { height:auto !important; min-height:32px; height:32px; line-height:17px; background:#ececec url(../images/ico_approfondimento.gif) 0 0 no-repeat; color:#333; }
.approfondimento h5 { color:#4A5975; font-weight:normal; }
.approfondimento p { font-size:100%; color:#000; }
.approfondimento h5 span.dataApp { margin-left:20px } 

#noEvt { clear:both; padding-left:40px; height:10px; margin:40px; font-weight:bold; }
.fonte { text-align:right; margin:0; padding:0; height:20px; vertical-align:middle; }
.fonte img { vertical-align:middle; }
#vedisuMappa { float:right; text-align:right; margin:2px; }
.tit_NewsLocalita { text-transform:uppercase; }
strong.autoTitNews { display:none; }
#contenuto_popup strong.autoTitNews { display:inline; }
strong.titNews { display:inline; }
#contenuto_popup strong.titNews { font-weight:bold; }
#tratteNonGestite { list-style:outside square; margin-left:20px; margin-bottom:20px; }
.linkPrevLista { font-weight:bold; }
.evidenziato { margin:20px 20px 40px; border-radius:20px; background-color:#d3ebF9; padding:10px; }
.evidenziato .accentua { font-size:15px; font-weight:500; }

/* Box Ultim'ora */
.ultimora { border:0; margin:0; padding:0; float:none; margin-top:20px; }
h2#titUltimora { padding:0; padding-left:7px; margin:0; margin-top:20px; }
#boxUltimora { padding:7px; margin:0; }
#footerUltimora { margin:0; padding:0; }
.linkTutteNews { padding:5px 5px 5px 10px; float:left; color:#FFF; }
.linkTutteNewsSuper { padding:5px 10px 5px 25px; background:url(//www.autostrade.it/autostrade-gis/custom/images/ico_alert.gif) 0 2px no-repeat; }
.linkTutteNewsSuper a { font-weight:bold; color:#2777AA; }
h3.linkAuto { text-align:right; }
h3.linkAuto table,
h3.linkAuto tr,
h3.linkAuto td { border:none; } 
h3.linkAuto td { margin:2px; } 
#footerUltimora .linkTutteNewsSuper { padding:5px 10px 5px 25px; float:right; }
#boxUltimora strong.autoTitNews { display:inline; }

/* Percorsi e Pedaggi*/
#descrizionePercorso { width:100%; padding:0; margin:20px 0 0 0; }
.PercorsoIco { text-align:center; padding:5px; }
.PercorsoDesc { text-align:left; padding:5px; }
.PercorsoNum { text-align:right; padding:5px; }
.PercorsoTot { font-weight:bolder; text-align:right; padding:5px; white-space:nowrap; }
#dettaglio_pedaggio { padding:0; padding-top:20px; width:98%; margin:0; }
.iconePedaggio { text-align:center; padding:10px; }
.modPagam { padding:5px; }
#dettaglio_pedaggio h4 { height:20px; margin:0; margin-top:10px; }
#dettaglio_pedaggio h5, #dettaglio_pedaggio h6 { height:20px; margin:0; margin-top:20px; padding:3px; }
.DatiPedaggio { margin-bottom:15px; }
#pedaggioperClasse { padding:3px; width:100%; margin:20px 0 0 0; }
#pedaggioperClasse td,
#pedaggioperClasse th { text-align:center; width:15%; }
#pedaggioperClasse th#clB { width:25%}

/* Pagina Classi Pedaggio */
div.classePedaggio { margin:0 0 10px 0; padding-bottom:10px; display:block; }
.classePedaggio h4 { display:none; }
.classePedaggio#CA { height:60px; border:0; padding-left:140px; }
.classePedaggio#CB { height:80px; padding-left:140px; }
.classePedaggio#C4 { height:60px; }
#classePedaggioA { height:27px}
#classePedaggioB { height:44px}
.classePedaggio ul { margin:0; }
.classePedaggio li { display:none; }

/* Mappa */
#boxMappa { margin:0; padding:0; margin-top:30px; position:relative; }
.mappaDettaglio { margin:0; padding:0; position:relative; }
#comandi_mappa { margin:0; padding:0; height:28px; }
#comandi_mappa img,
#comandi_mappa a.stampa { vertical-align:middle }
.cambiaTipoMappa { vertical-align:middle; margin:4px 0 4px 0; padding:0 0 0 4px; font-weight:normal; }
.cambiaTipoMappa a img { margin:0; }
.zoom { text-align:right; font-weight:bold; margin:4px 5px 4px 0; float:right; }
#zoommacro { display:inline; }
.perAltreInfo { font-weight:normal; }

/*Legende*/
#lg_regolare { background:url('../images/legende/lg_regolare.gif') no-repeat 0 0; padding-left:25px; }
#lg_reteaspi { background:url('../images/legende/lg_reteaspi.gif') no-repeat 0 0; padding-left:25px; width:140px; }
/*#lg_rallentamenti { background:url('../images/traffico/42.gif') no-repeat 0 0; padding-left:25px; }
#lg_code { background:url('../images/traffico/41.gif') no-repeat 0 0; padding-left:25px; }*/
#lg_rallentamenti {  background: url('data:image/gif;base64,R0lGODlhFQAVAJEAADIyMjMzM/////+uNCH5BAAAAAAALAAAAAAVABUAAAI3jI+ZEOIPIzSySmqzwLqaAYbiKH7kOZroqq5n66ZN5wUxCt9grvO3H+PQJrMh0RgRIgMMhXNRAAA7') no-repeat 0 0; padding-left: 25px; }
#lg_code { background: url('data:image/gif;base64,R0lGODlhFQAVAJEAADIyMjMzM/////8AACH5BAAAAAAALAAAAAAVABUAAAI3jI+ZEOIPIzSySmqzwLqaAYbiKH7kOZroqq5n66ZN5wUxCt9grvO3H+PQJrMh0RgRIgMMhXNRAAA7') no-repeat 0 0; padding-left: 25px; }
#lg_bloccato { background:url('../images/traffico/40.gif') no-repeat 0 0; padding-left:25px; }
#lg_nondispo { background:url('../images/legende/lg_autostrade.gif') no-repeat 0 0; padding-left:25px; }
#lg_retenoaspi { background:url('../images/legende/lg_retenoaspi.gif') no-repeat 0 0; padding-left:25px; width:140px; }
#lg_trattachiusa { background:url('../images/traffico/14.gif') no-repeat 0 0; padding-left:25px; }
#lg_trafficointenso { background:url('../images/traffico/44.gif') no-repeat 0 0; padding-left:25px; }
#lg_lavori { background:url('../images/traffico/20.gif') no-repeat 0 0; padding-left:25px; }
#lg_incidente { background:url('../images/traffico/50.gif') no-repeat 0 0; padding-left:25px; }
#lg_chiusura { background:url('../images/traffico/10.gif') no-repeat 0 0; padding-left:25px; }
#lg_prevnebbia { background:url('../images/traffico/33.gif') no-repeat 0 0; padding-left:25px; }
#lg_eventimeteo { background: url('../layouts/images/clmarker-evmet.png') no-repeat -8px -4px; padding-left: 25px; }
#lg_prevneve { background:url('../images/traffico/30.gif') no-repeat 0 0; padding-left:25px; }
#lg_vento { background:url('../images/traffico/35.gif') no-repeat 0 0; padding-left:25px; }
#lg_ghiaccio { background:url('../images/traffico/34.gif') no-repeat 0 0; padding-left:25px; }
#lg_obbligocatene { background:url('../images/traffico/12.gif') no-repeat 0 0; padding-left:25px; }
#lg_frana { background:url('../images/traffico/37.gif') no-repeat 0 0; padding-left:25px; }
#lg_allagamento { background:url('../images/traffico/32.gif') no-repeat 0 0; padding-left:25px; }

#lg_norif { background:url('../images/traffico/60.gif') no-repeat 0 0; padding-left:25px; }
#lg_nobar { background:url('../images/traffico/64.gif') no-repeat 0 0; padding-left:25px; }
#lg_nowc { background:url('../images/traffico/67.gif') no-repeat 0 0; padding-left:25px; }
#lg_nocs { background:url('../images/traffico/78.gif') no-repeat 0 0; padding-left:25px; }
#lg_nogpl { background:url('../images/traffico/74.gif') no-repeat 0 0; padding-left:25px; }
#lg_nomet { background:url('../images/traffico/75.gif') no-repeat 0 0; padding-left:25px; }
#lg_noben { background:url('../images/traffico/76.gif') no-repeat 0 0; padding-left:25px; }
#lg_nodis { background:url('../images/traffico/73.gif') no-repeat 0 0; padding-left:25px; }

#lg_sole { background:url('../images/legende/lg_meteo1.gif') no-repeat 0 0; padding-left:25px; }
#lg_variabile { background:url('../images/legende/lg_meteo2.gif') no-repeat 0 0; padding-left:25px; }
#lg_nuvoloso { background:url('../images/legende/lg_meteo3.gif') no-repeat 0 0; padding-left:25px; }
#lg_pioggia { background:url('../images/legende/lg_meteo4.gif') no-repeat 0 0; padding-left:25px; }
#lg_rovesci { background:url('../images/legende/lg_meteo5.gif') no-repeat 0 0; padding-left:25px; }
#lg_temporale { background:url('../images/legende/lg_meteo6.gif') no-repeat 0 0; padding-left:25px; }
#lg_neve { background:url('../images/legende/lg_meteo7.gif') no-repeat 0 0; padding-left:25px; }
#lg_nebbia { background:url('../images/legende/lg_meteo8.gif') no-repeat 0 0; padding-left:25px; }

#lg_percorsoSel { background:url('../images/legende/lg_percorso.gif') no-repeat 0 0; padding-left:25px; }
#lg_strada2 { background:url('../images/legende/lg_strada2.gif') no-repeat 0 0; padding-left:25px; }

.legenda { clear:both; position:relative; float:left; }
.legenda h4 { font-size:16px; text-align:left; }
.lg_completa { float:right; }
.legendaUL { margin:0; padding:0; }
.legendaUL li { margin:0; padding:0; text-align:left; position:relative; float:left; }
img#logopuntoblu { width:69px; height:20px; }

/*Servizi*/
.ricercaSrv { list-style:none; }
.tratta { height:30px; width:99%; margin:1px; vertical-align:top; position:relative; float:left; }
.areaTratta { height:90px; width:99%; margin:1px; vertical-align:top; position:relative; float:left; }
.marchio { /*height:26px;*/ margin:1px; vertical-align:middle; position:relative; float:left; border:1px solid #619BC1; background-color:#E9F1F6; white-space:nowrap; }
.marchio img { /*vertical-align:top;*/ margin:2px }
.marchio .srv { border:2px solid #E9F1F6; margin-top:0}
#contenuto .marchio { padding-left:2px; }
.ico_marchio { border:1px solid #001846; }
.boxServiziSenzaMarchio { height:30px;  width:100%; position:relative; _float:left; clear:left; }
.servizioSenzaMarchio { margin:1px; float:left;padding-top:3px}

/*Meteo*/
.infometeo { border:0; }
.infometeo table { border:0; padding:5px; }
.cielo { padding:5px; }
.giorno { font-weight:bold; font-size:14px; }
.previsioni { border:0; }
.formeteo { margin:0; border:none; padding:0; font-size:11px; text-align:center; }
.formeteo img { vertical-align:middle; padding: 0 5px 5px; }
.formeteo p { display:inline; margin:0 0 0 5px; }
.vento { text-transform:lowercase; }

/* Home */
#home .txtNews { margin:0; padding:0; }
#home .ico { display:none; }
#home .dataApp { display:none; }
#home .box_elencoNews { padding:10px; width:300px; }

.cartello { margin: 0; background-color: #399437; padding:5px; font-weight: bold; border-bottom: 0; color: #fff; text-transform: uppercase; }

/* Pop Up */
.header_popup { margin:0; height:50px; }
#contenuto_popup { margin-top:0; padding:0; position:relative; }
#contenuto_popup p { padding:2px 10px 10px; font-size:11px; line-height:13px; }
#contenuto_popup h2, #contenuto_popup h3, #contenuto_popup h4, #contenuto_popup h5 { margin:0px 5px 5px 5px; }

.leaflet-popup-content { margin:6px 18px 6px 12px; line-height:1; }
#contenuto_popup .frame img { width:320px; height:240px; }
#contenuto_popup .frameHD { width:400px; height:225px; } /* 420 302 */

.tit_fascia { margin:0; margin-top:10px; }
img.direz { border:0; float:left; position:relative; vertical-align:middle; margin:10px 3px 10px 3px; }
.tit_tratta { margin:0; margin-left:35px; padding:0; font-weight:bold; }
.tit_trattaDir { margin:0; padding:0; width:98%; font-weight:normal; }
#contenuto_popup .box, #contenuto_popup .box_elencoNews { border:0; padding:7px; }
#contenuto_popup .tit_NewsLocalita { display:none; }
#contenuto_popup .approfondimento { margin:0; display:block; }
#contenuto_popup .txtNews { margin-left:50px; padding:0; }
#contenuto_popup #footer { margin:10px 0px 0px 0px; padding:3px 3px 3px 3px; position:relative; clear:both; }
#contenuto_popup .ico_stampa { margin:2px 0 0 10px; border:0; }
#contenuto_popup .txt_stampa { margin:0; margin-left:0; white-space:nowrap; }
.btn_popup { float:right; position:relative; margin:-18px 0px 0px; border:0; vertical-align:middle; }
#contenuto_popup .btn_back { margin:2px 0 0 2px; border:0; vertical-align:middle; }
#contenuto_popup .imgTLC { margin-left:3px; }
#contenuto_popup .box_elencoNews .direz { display:none; }

p#txt_legenda { margin-bottom:0px; padding-bottom:0px; font-size:12px; }
#contenuto_popup .legendaUL { margin:0; padding:0; }
#contenuto_popup .legendaUL li { float:none; }
#contenuto_popup .legendaULmeteo li { height:25px; }

#lg_colonna1popup { float:left; width:49%; padding:5px; }
#lg_colonna2popup { float:left; width:43%; padding:5px; }
#lg_colonna1popup li img,
#lg_colonna2popup li img,
ul.legendaUL li img { vertical-align:middle; }
#lg_blocco2col { padding:5px; position:relative; float:left; width:98%; }
#lg_colonna1popup h3, #lg_colonna2popup h3, #lg_blocco2col h3 { margin-left:0; }
#lg_autostrade { padding-top:40px; }
#contenuto_popup #lg_chiusura { width:195px }

/* Pop Up Casello*/
.modalitaPagam { padding:10px; }
.tit_uscitaPer { margin:10px 5px 0px 5px; background-color:#FFF; padding:0; padding-left:10px; border:1px solid #001846; font-weight:bold; border-bottom:0; }
.uscitaPer { border:1px solid #001846; padding:0; margin:0 5px 0px 5px; background-color:#245083; color:#FFF; }
.uscitaPer ul { margin:6px; padding:5px; border:1px solid #FFF; padding-bottom:10px; }
.uscitaPer li { margin:3px; padding:0; list-style:none; margin-left:15px; font-weight:bold; }

/* Pop Up Area di Servizio*/
.locADS, .elenco { margin:5px; }
#contenuto_popup .marchio { height:24px; margin:1px; padding:5px; position:relative; float:left; }
#contenuto_popup .ico_marchio  { margin:0; }
#contenuto_popup .ico_srv { margin:0; width:22px; height:22px; }
#contenuto_popup .boxServiziSenzaMarchio { height:30px; line-height:normal; width:auto; padding-left:0; position:relative;float:none; }
#contenuto_popup .servizioSenzaMarchio { margin:1px; padding-top:3px; position:relative;float:left}
#contenuto_popup .srv { border:0}
#contenuto_popup .marchio img { margin-top:0 }


ul.contigue { list-style:none; margin:10px; margin-bottom:20px; }
.contigue li { list-style:none;  margin:0 5px 0 0; }

.dhtml_popup_but { float:right; position:relative; margin:0; padding:0; border:0; vertical-align:middle; }
.clear {clear:both}

.autostrade { display:none }

video::-internal-media-controls-download-button { display:none; }
video::-webkit-media-controls-enclosure { overflow:hidden; }
video::-webkit-media-controls-panel { width: calc(100% + 30px); /* Adjust as needed */ }

.linkPDF { float: right; margin-right: 10px; width: 20rem; }
.linkPDF a { color:#fff !important; background:#026eb6 url(../images/pdf.gif) no-repeat 97% center; padding:5px 10px; display:block; border-bottom:0; margin:15px 0; font-weight: bold; text-transform:uppercase; text-decoration:none; }
.linkPDF a:hover { color:#ddd; }

@media (max-width: 767px) {	
	.linkPDF { width: 100%; margin:0; }
}
